.container{
	padding: 0;
}
.search-area{
	background: #a82d4e;
}
.submit-magnify{
	margin:15px 20px 15px 15px;
}
.circle.orange-background{
	background: url("../images/orange-circle.png");
}
.circle.pink-background{
	background: url("../images/pink-circle.png");
}
.discussion .post{
	background: url("../images/plainpink-circle.png");
}
#recipe-archive .information{
	display:none;
}
.image-background a{
	filter:inherit;
}
.carousel-indicators li{
	background: url("../images/carousel-indicator.png");
}
.carousel-indicators .active{
	background: url("../images/carousel-indicator.png");
}
@media screen and  (max-width: 767px) {
	.header .logo{
		background-image: url("../images/logo-home.png");
	}
}